Subject: Re: DMCA Escalation
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Thu, 14 Jun 2012 01:04:08 +0530 (IST)

done 

Regards 
Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]>, "Akhil P. Walia" <[email-masked]> 
Sent: Thursday, June 14, 2012 1:01:50 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA Escalation 

Hi, 

Name: Paulette Jagatic 
Phone : 519-979-6583 
Email : [email-masked] 
Best time to call : Best to call my cell 519-564-2596 . During the day is good 

I have credit debt but good credit. I just want to get one payment a month. How does this work. 
Kyra has joined the chat. 
Kyra: Hi Paulette 
Kyra: Just a moment while I transfer you to a consultant. 
Transferring chat to Shelly of New Client Care . 

Transferring... 
Shelly has joined the chat. 
Shelly: Hi Paulette 
paulette Jagatic: Hi 
Shelly: Would you like to know how our program works? 
paulette Jagatic: Yes please 
Shelly: First of all…..We take over the management of your debts. 
Shelly: You make one low monthly payment into our Government supervised trust account. 
Shelly: We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly: Each of your Creditors gets paid on time, once a month. 
Shelly: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly: Would you like to know if you can qualify for the program? 
paulette Jagatic: Yes, but when you do that does my credit cards get cancelled? 
Shelly: That’s understandable....we can come to that. However at this point I don’t know if you would even qualify for the program. 
Shelly: Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly: What’s your full name & telephone number? 
paulette Jagatic: Paulette Jagatic 519-979-6583 
Shelly: Thanks for the details 
Shelly: Our office is open between Monday - Thursday (6am - 6pm PST) and Friday (6am - 5pm PST). 
Shelly: What would be the best time to call you ? 
paulette Jagatic: Well its best to call my cell 519-564-2596. Because I usually not home. During the day is good. 
Shelly: thanks 
Shelly: I will have one of our debt consultants call you to discuss your particular debt situation as per your convinence time. 
paulette Jagatic: Thank you and its confidential right? 
Shelly: that's right 
Shelly: Is there anything that I can assist you with today ? 
paulette Jagatic: No I will just wait to get a call. Thank you. 
Shelly: Cheers 
Shelly: Thanks for visiting Debt Managers. 
Shelly: bye 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh